/*     1419025 : 장문 텍스트      */
.textarea__1419025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419025__ p {font-size:18px}
}

/*     1419035 : 실선      */
.solid_line__1419035__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1419035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1419035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1419035__ {height:20px}
}

/*     1419045 : 타이틀 텍스트      */
.title__1419045__ {font-size:0}
.title__1419045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1419045__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1419045__.style_top p {padding-top:10px}
.title__1419045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1419045__.style_right p {padding-right:14px}
.title__1419045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1419045__.style_bottom p {padding-bottom:12px}
.title__1419045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1419045__.style_left p {padding-left:14px}
.title__1419045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1419045__.style_circle1 p {padding-left:18px}
.title__1419045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1419045__.style_circle2 p {padding-left:18px}
.title__1419045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1419045__ p {font-size:24px}
	.title__1419045__.style_top p:before {width:24px}
	.title__1419045__.style_right p:before {height:24px}
	.title__1419045__.style_bottom p:before {width:24px}
	.title__1419045__.style_left p:before {height:24px}
}

/*     1419055 : BLANK 컨텐츠      */
.blank__1419055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419055__ {height:5px}
}

/*     1419065 : 번호형 리스트      */
.text_list__1419065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419065__ ul li:first-child {margin-top:0}
.text_list__1419065__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419065__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419065__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419065__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419065__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419065__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419065__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419065__.s_size_300 i {border-width:2px}
.text_list__1419065__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419065__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419065__ ul li {font-size:20px}
}

/*     1419075 : BLANK 컨텐츠      */
.blank__1419075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419075__ {height:5px}
}

/*     1419645 : 장문 텍스트      */
.textarea__1419645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419645__ p {font-size:15px}
}

/*     1419095 : 번호형 리스트      */
.text_list__1419095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419095__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419095__ ul li:first-child {margin-top:0}
.text_list__1419095__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419095__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419095__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419095__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419095__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419095__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419095__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419095__.s_size_300 i {border-width:2px}
.text_list__1419095__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419095__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419095__ ul li {font-size:20px}
}

/*     1419635 : 장문 텍스트      */
.textarea__1419635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419635__ p {font-size:15px}
}

/*     1419115 : BLANK 컨텐츠      */
.blank__1419115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419115__ {height:5px}
}

/*     1419125 : 번호형 리스트      */
.text_list__1419125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419125__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419125__ ul li:first-child {margin-top:0}
.text_list__1419125__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419125__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419125__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419125__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419125__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419125__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419125__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419125__.s_size_300 i {border-width:2px}
.text_list__1419125__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419125__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419125__ ul li {font-size:20px}
}

/*     1419625 : 장문 텍스트      */
.textarea__1419625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419625__ p {font-size:15px}
}

/*     1419145 : 실선      */
.solid_line__1419145__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1419145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1419145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1419145__ {height:20px}
}

/*     1419155 : 타이틀 텍스트      */
.title__1419155__ {font-size:0}
.title__1419155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1419155__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1419155__.style_top p {padding-top:10px}
.title__1419155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1419155__.style_right p {padding-right:14px}
.title__1419155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1419155__.style_bottom p {padding-bottom:12px}
.title__1419155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1419155__.style_left p {padding-left:14px}
.title__1419155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1419155__.style_circle1 p {padding-left:18px}
.title__1419155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1419155__.style_circle2 p {padding-left:18px}
.title__1419155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1419155__ p {font-size:24px}
	.title__1419155__.style_top p:before {width:24px}
	.title__1419155__.style_right p:before {height:24px}
	.title__1419155__.style_bottom p:before {width:24px}
	.title__1419155__.style_left p:before {height:24px}
}

/*     1419165 : BLANK 컨텐츠      */
.blank__1419165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419165__ {height:5px}
}

/*     1419175 : 번호형 리스트      */
.text_list__1419175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419175__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419175__ ul li:first-child {margin-top:0}
.text_list__1419175__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419175__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419175__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419175__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419175__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419175__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419175__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419175__.s_size_300 i {border-width:2px}
.text_list__1419175__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419175__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419175__ ul li {font-size:20px}
}

/*     1419185 : 장문 텍스트      */
.textarea__1419185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419185__ p {font-size:15px}
}

/*     1419195 : BLANK 컨텐츠      */
.blank__1419195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419195__ {height:5px}
}

/*     1419205 : 번호형 리스트      */
.text_list__1419205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419205__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419205__ ul li:first-child {margin-top:0}
.text_list__1419205__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419205__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419205__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419205__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419205__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419205__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419205__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419205__.s_size_300 i {border-width:2px}
.text_list__1419205__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419205__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419205__ ul li {font-size:20px}
}

/*     1419215 : 장문 텍스트      */
.textarea__1419215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419215__ p {font-size:15px}
}

/*     1419225 : BLANK 컨텐츠      */
.blank__1419225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419225__ {height:5px}
}

/*     1419235 : 번호형 리스트      */
.text_list__1419235__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419235__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419235__ ul li:first-child {margin-top:0}
.text_list__1419235__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419235__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419235__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419235__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419235__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419235__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419235__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419235__.s_size_300 i {border-width:2px}
.text_list__1419235__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419235__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419235__ ul li {font-size:20px}
}

/*     1419605 : 장문 텍스트      */
.textarea__1419605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419605__ p {font-size:15px}
}

/*     1419255 : BLANK 컨텐츠      */
.blank__1419255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419255__ {height:5px}
}

/*     1419265 : 번호형 리스트      */
.text_list__1419265__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419265__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419265__ ul li:first-child {margin-top:0}
.text_list__1419265__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419265__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419265__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419265__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419265__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419265__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419265__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419265__.s_size_300 i {border-width:2px}
.text_list__1419265__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419265__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419265__ ul li {font-size:20px}
}

/*     1419615 : 장문 텍스트      */
.textarea__1419615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419615__ p {font-size:15px}
}

/*     1419345 : 실선      */
.solid_line__1419345__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1419345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1419345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1419345__ {height:20px}
}

/*     1419365 : 타이틀 텍스트      */
.title__1419365__ {font-size:0}
.title__1419365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1419365__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1419365__.style_top p {padding-top:10px}
.title__1419365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1419365__.style_right p {padding-right:14px}
.title__1419365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1419365__.style_bottom p {padding-bottom:12px}
.title__1419365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1419365__.style_left p {padding-left:14px}
.title__1419365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1419365__.style_circle1 p {padding-left:18px}
.title__1419365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1419365__.style_circle2 p {padding-left:18px}
.title__1419365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1419365__ p {font-size:24px}
	.title__1419365__.style_top p:before {width:24px}
	.title__1419365__.style_right p:before {height:24px}
	.title__1419365__.style_bottom p:before {width:24px}
	.title__1419365__.style_left p:before {height:24px}
}

/*     1419405 : BLANK 컨텐츠      */
.blank__1419405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419405__ {height:5px}
}

/*     1419385 : 번호형 리스트      */
.text_list__1419385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419385__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419385__ ul li:first-child {margin-top:0}
.text_list__1419385__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419385__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419385__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419385__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419385__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419385__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419385__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419385__.s_size_300 i {border-width:2px}
.text_list__1419385__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419385__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419385__ ul li {font-size:15px}
}

/*     1419555 : 실선      */
.solid_line__1419555__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1419555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1419555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1419555__ {height:20px}
}

/*     1419575 : 타이틀 텍스트      */
.title__1419575__ {font-size:0}
.title__1419575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1419575__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1419575__.style_top p {padding-top:10px}
.title__1419575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1419575__.style_right p {padding-right:14px}
.title__1419575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1419575__.style_bottom p {padding-bottom:12px}
.title__1419575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1419575__.style_left p {padding-left:14px}
.title__1419575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1419575__.style_circle1 p {padding-left:18px}
.title__1419575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1419575__.style_circle2 p {padding-left:18px}
.title__1419575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1419575__ p {font-size:24px}
	.title__1419575__.style_top p:before {width:24px}
	.title__1419575__.style_right p:before {height:24px}
	.title__1419575__.style_bottom p:before {width:24px}
	.title__1419575__.style_left p:before {height:24px}
}

/*     1419595 : BLANK 컨텐츠      */
.blank__1419595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419595__ {height:5px}
}

/*     1419585 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1419585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419585__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419585__ ul li:first-child {margin-top:0}
.text_list__1419585__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_list__1419585__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1419585__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1419585__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1419585__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1419585__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419585__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1419585__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1419585__ ul li {font-size:15px}
}

